version: 1.5.0-slim
files:
  - url: install-bm-server-v1.5.0-slim-x64.exe
    sha512: QkRWoek0a9sOUwdSQwia2Yt3Nzv2sZx+Zb7wfILc4DS5q5IO4fSFiDPZPmqZqe6mtHaW6rNUMmwIeg2HeHHlXA==
    size: 112047056
path: install-bm-server-v1.5.0-slim-x64.exe
sha512: QkRWoek0a9sOUwdSQwia2Yt3Nzv2sZx+Zb7wfILc4DS5q5IO4fSFiDPZPmqZqe6mtHaW6rNUMmwIeg2HeHHlXA==
releaseDate: '2025-04-15T08:29:44.751Z'
